## sredird 2.2.1-1

=== debian/changelog ===
sredird (2.2.1-1) unstable; urgency=low

  * New upstream version to fix a buffer overflow.

 -- Russell Coker <russell@coker.com.au>  Tue, 24 Feb 2004 21:20:00 +1100

sredird (2.2.0-1) unstable; urgency=low

  * New upstream version which incorporates my patches and some bug fixes from
    Mario Viara.

  * Put in the reference to the location of the GPL license file.

 -- Russell Coker <russell@coker.com.au>  Sun, 13 Jul 2003 13:54:00 +1000

sredird (2.1.0-1) unstable; urgency=low

  * Initial Release.

 -- Russell Coker <russell@coker.com.au>  Wed,  9 Jul 2003 10:37:00 +1000
