## sredird 2.2.1-1.1

=== debian/changelog ===
sredird (2.2.1-1.1) unstable; urgency=HIGH

  * NMU
  * Applied patch from Max Vozeler to fix a format string bug and a buffer
    overflow that he found. Closes: #267098

 -- Joey Hess <joeyh@debian.org>  Sun,  5 Dec 2004 12:15:35 -0500
