## sredird 2.2.1-1.1ubuntu1

=== debian/changelog ===
sredird (2.2.1-1.1ubuntu1) yakkety; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Add comma between dependencies.
  * debian/rules: Convert to dh sequencer.
  * debian/{manpages,install}: Add.
  * debian/dirs: Remove.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 07 Aug 2016 02:04:58 -0400
