=== debian/control ===
Source: sredird
Section: comm
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.5.8

Package: sredird
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: RFC 2217 compliant Telnet serial port redirector
 Sredird is a serial port redirector that is compliant with the RFC 2217
 "Telnet Com Port Control Option" protocol. This protocol lets you share a
 serial port through the network.
