## sredird 2.2.1-2

=== debian/changelog ===
sredird (2.2.1-2) unstable; urgency=medium

  * Merged NMU and updated to debhelper 9.
  * Changed to C++ compile mode for more warnings and fixed them.

 -- Russell Coker <russell@coker.com.au>  Fri, 30 Dec 2016 15:44:42 +1100
