## sredird 2.2.1-2build1

=== debian/changelog ===
sredird (2.2.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:58:37 +0100
