## sredird 2.2.2

=== Makefile ===
--- 
+++ 
@@ -5,9 +5,9 @@
 CFLAGS=-O3 -pipe -fomit-frame-pointer
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wwrite-strings -pedantic
 
-SRC=sredird.cpp
+SRC=sredird.c
 
-sredird:	sredird.cpp
+sredird:	sredird.c
 	$(CC) $(CFLAGS) $(WFLAGS) -o sredird $(SRC)
 
 clean:
