=== debian/changelog ===
sredird (2.2.2-1) unstable; urgency=medium

  * QA upload.
  * Maintain package in Debian team on Salsa
  * Add Homepage
  * Add watch file
  * d/copyright: DEP5
  * d/rules:
     - Remove "sample" boilerplate comment
     - Short dh
  * Propagate default build flags
    Closes: #1119571
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Permit failure of blhc on Salsa

 -- Andreas Tille <tille@debian.org>  Fri, 14 Nov 2025 06:57:18 +0100

sredird (2.2.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-raise deadly signals instead of ignoring them (Closes: #308627)
  * Fix segfault if insufficient arguments and some start with '-'
    (Closes: #716352)
  * missing-separator-between-items '${shlibs:Depends}' and '${misc:Depends}'

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 10 Jan 2025 16:29:28 +0100

sredird (2.2.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Fixes CVE-2004-2386. Closes: #1072340
  * Convert to source format 3.0.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. Closes: #985757

 -- Bastian Germann <bage@debian.org>  Sat, 01 Jun 2024 10:45:15 +0000

sredird (2.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999137).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 19:44:49 -0300
