=== debian/control ===
Source: sredird
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: comm
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/sredird
Vcs-Git: https://salsa.debian.org/debian/sredird.git
Homepage: http://www.ibiblio.org/pub/linux/system/serial/

Package: sredird
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: RFC 2217 compliant Telnet serial port redirector
 Sredird is a serial port redirector that is compliant with the RFC 2217
 "Telnet Com Port Control Option" protocol. This protocol lets you share a
 serial port through the network.
