=== debian/watch ===
Version: 5

Source: http://www.ibiblio.org/pub/linux/system/serial/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
